<section>
    <p class="title-section">Promo Spesial Buat Kamu</p>
    <div class="promo focus" id="panel-promo">
        <div class="gen-card-promo shine-rounded-md w-100 mr-1 ml-1" style="height: 7em"></div>
    </div>
</section>